漏洞信息详情

FormMail CGI漏洞

  • CNNVD编号:CNNVD-199508-001
  • 危害等级: 高危
  • CVE编号: CVE-1999-0172
  • 漏洞类型: 未知
  • 发布时间: 1995-08-02
  • 威胁类型: 远程
  • 更新时间: 2006-09-05
  • 厂        商: matt_wright
  • 漏洞来源:

漏洞简介

FormMail CGI程序允许远程执行命令。

漏洞公告

参考网址

Vulnerable software and versionsConfiguration 1OR* cpe:/a:matt_wright:formmail* Denotes Vulnerable Software* Changes related to vulnerability configurations Technical DetailsVulnerability Type (View All) CVE Standard Vulnerability Entry:http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0172

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多